### Method

# Gtk InfoBarget_show_close_button

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_info_bar_get_show_close_button (
      GtkInfoBar* info_bar
    )

#### Description [src]

Returns whether the widget will display a standard close button.

Deprecated since: 4.10

Please do not use it in newly written code.

Gets property | `Gtk.InfoBar:show-close-button`

#### Return value

Type: `gboolean`

`TRUE` if the widget displays standard close button.